@charset "utf-8";
/* CSS Document */

article { position:relative; background:#010E18; border-bottom:1px solid rgba(255,255,255,0.20); }

h1.title { position:absolute; left:-999px; }


/* Notification */
#notification { position:relative; z-index:10;
	padding:10px; text-align:center; background-color:#99cccc; border-bottom:2px solid rgba(255,255,255,0.20);
	-moz-box-shadow:0 0 3px black; -webkit-box-shadow:0 0 3px black; box-shadow:0 0 3px black; }
#notification h2 { font-size:18px; font-weight:bold; line-height:22px; text-transform:uppercase; }
#notification p { line-height:18px; }


/* Featured Carousel */
.cycle-slideshow { position:relative; }
.cycle-slideshow img { position:absolute; top:0; left:0; width:100%; border-bottom:1px solid rgba(255,255,255,0.20); }
.cycle-slideshow img:first-child { position:static; z-index:100; }
.cycle-overlay { display:grid; grid-template-rows:190px 70px; width:100%; padding:16px; text-align:center; }
.cycle-overlay .cycle-info { display:grid; grid-template-rows:auto auto; height:190px; align-items:stretch; }
.cycle-overlay h2 { padding:8px 0 0; margin:0; font:18px/20px Tambor Black, Verdana, Geneva, sans-serif, sans-serif; color:#fff; text-transform:lowercase; }
.cycle-overlay p { padding:16px 0; margin:0; line-height:1.3em; color:#fff; }
.cycle-overlay span { display:inline-block; }

.cycle-overlay a { display:inline-block; width:100%; padding:5px 10px; /*! margin:8px 4px 0; */
  font-weight:bold; color:#fff; line-height:18px; text-transform:uppercase; text-decoration:none; text-align:center;
	background:#0a447b; border:1px solid #656599; -webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px; }
.cycle-overlay a:hover, .cycle-overlay a:focus { background:#053052; }
.cycle-overlay .cycle-links { height:70px; }
.cycle-overlay .cycle-link-2 { margin:10px 0 0 0; }
.cycle-overlay .empty-slide { display:none; }

/**pager**/
.example-pager { position:absolute; z-index:500; bottom:2px; width:100%; overflow:hidden; text-align:center; }
.example-pager span { display:inline-block; font-size:30px; color:rgba(255,255,255,0.40); cursor:pointer; }
.example-pager span.cycle-pager-active { color:rgba(255,255,255,1.00); }
.example-pager > * { cursor:pointer; }

/**controls**/
.cycle-controls { position:relative; z-index:501; width:100%; }
#prev, #next { padding:8px 16px; color:rgba(255,255,255,0.40); line-height:1em; text-align:center; text-decoration:none; }
#prev { float:left; } #next { float:right; }
#prev:before, #next:after { vertical-align:middle; font:14px/1em 'FontAwesome'; }
#prev:before { content:"\f0d9"; margin-right:4px; } #next:after { content:"\f0da"; margin-left:4px; }
#prev:hover, #next:hover, #prev:focus, #next:focus { color:rgba(255,255,255,1.00); }

/**video overlay**/
.video-slideshow { display:none; }
.video-container { position:relative; z-index:900px; height:0; overflow:hidden; padding:0 0 56.25% 0; background:#000; }
/* 49.7396 | 382 | 432/768*100=56.25% */
.video-container iframe { position:absolute; top:0; left:0; width:100%; height:100%; }
a.video-close { display:inline-block; width:100%; padding:5px 10px;
  font-weight:bold; color:#fff; line-height:18px; text-transform:uppercase; text-decoration:none; text-align:center;
	background:#0a447b; border-top:1px solid #656599; border-bottom:1px solid #656599; }
a.video-close:hover, a.video-close:focus { background:#053052; }

/**live-feed**/
.live-feed .video { position:relative; z-index:900px; width:100%; height:0; overflow:hidden; padding:0 0 /*75%*/56.25% 0;
  background:#000; border-bottom:1px solid rgba(255,255,255,0.20); }
.live-feed .video .unsupported-device { position:absolute; top:50%; width:100%; padding:0 5%; margin:0; font-size:1.2em; line-height:1.4em; color:#fff; text-align:center;
  -ms-transform: translateY(-50%); transform: translateY(-50%); }
.live-feed .video .unsupported-device a { color:#fff; }
.live-feed iframe { position:absolute; top:0; left:0; width:100%; height:100%; }
.live-feed .info { padding:16px; color:#fff; text-align:center; }
.live-feed .info h2 { padding:0; font:18px/20px Tambor Black, Verdana, Geneva, sans-serif, sans-serif; color:#fff; text-transform:lowercase; }
.live-feed .info p { padding:16px 0; margin:0; line-height:1.3em; color:#fff; }
.live-feed .info span { display:inline-block; }
.live-feed .info a { display:inline-block; width:100%; padding:5px 10px; margin:8px 0 0;
  font-weight:bold; color:#fff; line-height:18px; text-transform:uppercase; text-decoration:none; text-align:center;
	background:#0a447b; border:1px solid #656599; -webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px; }
.live-feed .info a:hover, .live-feed a:focus { background:#053052; }


/**promo grid**/
.promo-cell { display:block; width:100%; height:120px; padding-right:10px; margin-top:2px;
  color:#fff; text-align:right; text-decoration:none; text-shadow:0 0 2px black;
  background-repeat:no-repeat; background-size:340px 120px; }
.promo-block { padding-top:15px; }
.promo-block p { display:block; vertical-align:middle; padding-bottom:15px; font-size:16px; line-height:18px; font-weight:900; }
.promo-block span { display:block; }
.promo-cell:hover .promo-button, .promo-cell:focus .promo-button { background:#394422; }

/* Promos */
.promo { display:inline-block; width:100%; height:120px; padding:0 10px 0 30%; margin-top:2px;
  color:#fff; text-align:right; text-decoration:none; text-shadow:0 0 2px black;
  background-repeat:no-repeat; border-color:#4a582c; background-size:340px 120px; }
.middle-promo { padding:0 10px 0 15%; }
.promo-container { padding-top:18px; }
.promo-container p { display:inline-block; vertical-align:middle; padding-bottom:15px; font-size:16px; line-height:18px; font-weight:900; }
.promo-container span { display:inline-block; }
.promo-button { display:inline-block; vertical-align:middle; padding:5px 10px;
	font-weight:700; color:#fff; text-transform:uppercase; text-align:center;
	background:#4a582c; border:2px solid #647345; -webkit-border-radius:6px; -moz-border-radius:6px; border-radius:6px; }
.promo:hover .promo-button, .promo:focus .promo-button { background:#394422; }

/**promo grid NEW**/
.promo-grid-new { padding:4px 8px 8px; /*padding-bottom:4px;*/ }
.promo-grid-new .promo-cell { position:relative; display:block; width:100%; height:134px; padding:0 !important; margin-top:4px;
  text-align:center; background-repeat:repeat-x; background-size:125px 140px; overflow:hidden;
  background-color:#06417f; border-width:2px; border-style:solid; border-color:#053052;
  -webkit-border-radius:8px; -moz-border-radius:8px; border-radius:8px;
  -moz-box-shadow:0 0 1px black; -webkit-box-shadow:0 0 1px black; box-shadow:0 0 1px black;
  background-clip:padding-box; }
.promo-pre { position:absolute; z-index:1; width:100%; font-size:12px; line-height:24px; font-weight:700; text-transform:uppercase; text-shadow:0 0 1px white; }
.promo-logo { width:242px; height:130px; margin:0 auto; background-repeat:no-repeat; background-size:contain; }
.promo-grid-new .promo-cell:hover, .promo-grid-new .promo-cell:focus { border-color:#2567AC; }
/*.promo-grid-new .promo-cell::after { position:absolute; right:0; bottom:0; padding:4px 8px 2px 10px;
  font-family:'FontAwesome'; content:'\f101'; font-size:18px; background-color:#2A3319;
  -webkit-border-top-left-radius:8px; -moz-border-radius-topleft:8px; border-top-left-radius:8px; }
.promo-grid-new .promo-cell:hover::after, .promo-grid-new .promo-cell:focus::after { background-color:#556633; }*/
.promo-grid-new .promo-cell, .promo-grid-new .promo-cell::after { -webkit-transition:all .3s; -moz-transition:all .3s; -ms-transition:all .3s; -o-transition:all .3s; transition:all .3s; }

#backstage-bear { background-image:url('../graphics/promos/pattern_universal@2x.png?v=2'); }
#backstage-bear .promo-logo { background-image:url('../graphics/promos/logo_backstage-bear@2x.png?v=2'); }
#backstage-flamingo { background-image:url('../graphics/promos/pattern_universal@2x.png?v=2'); }
#backstage-flamingo .promo-logo { background-image:url('../graphics/promos/logo_backstage-flamingo@2x.png?v=2'); }
#backstage-giraffe { background-image:url('../graphics/promos/pattern_universal@2x.png?v=2'); }
#backstage-giraffe .promo-logo { background-image:url('../graphics/promos/logo_backstage-giraffe@2x.png?v=2'); }
#backstage-koala { background-image:url('../graphics/promos/pattern_universal@2x.png?v=2'); }
#backstage-koala .promo-logo { background-image:url('../graphics/promos/logo_backstage-koala@2x.png?v=2'); }
#backstage-penguins { background-image:url('../graphics/promos/pattern_universal@2x.png?v=2'); }
#backstage-penguins .promo-logo { background-image:url('../graphics/promos/logo_backstage-penguins@2x.png?v=2'); }
#backstage-sealion { background-image:url('../graphics/promos/pattern_universal@2x.png?v=2'); }
#backstage-sealion .promo-logo { background-image:url('../graphics/promos/logo_backstage-sealion@2x.png?v=2'); }
#backstage-tortoise { background-image:url('../graphics/promos/pattern_universal@2x.png?v=2'); }
#backstage-tortoise .promo-logo { background-image:url('../graphics/promos/logo_backstage-tortoise@2x.png?v=2'); }
#dinosaurs { background-image:url('../graphics/promos/pattern_dinosaurs@2x.png'); background-position:center top; }
#dinosaurs .promo-logo { background-image:url('../graphics/promos/logo_dinosaurs@2x.png'); }
#event-boo .promo-pre { color:#000; }
#event-boo { background-image:url('../graphics/promos/pattern_event-boo@2x.png'); }
#event-boo .promo-logo { background-image:url('../graphics/promos/logo_event-boo@2x.png'); }
#event-brew { background-image:url('../graphics/promos/pattern_event-brew@2x.png'); }
#event-brew .promo-logo { background-image:url('../graphics/promos/logo_event-brew@2x.png'); }
#event-lights { background-image:url('../graphics/promos/pattern_event-lights@2x.png'); }
#event-lights .promo-pre { color:#084c80; }
#event-lights .promo-logo { background-image:url('../graphics/promos/logo_event-lights@2x.png'); }
#event-run { background-image:url('../graphics/promos/pattern_event-run@2x.png'); }
#event-run .promo-logo { background-image:url('../graphics/promos/logo_event-run@2x.png'); }
#event-twilight { background-image:url('../graphics/promos/pattern_event-twilight@2x.png'); }
#event-twilight .promo-logo { background-image:url('../graphics/promos/logo_event-twilight@2x.png'); }
#event-winetasting { background-image:url('../graphics/promos/pattern_event-winetasting@2x.png'); }
#event-winetasting .promo-logo { background-image:url('../graphics/promos/logo_event-winetasting@2x.png'); }
#event-zoofari { background-image:url('../graphics/promos/pattern_event-zoofari@2x.png'); }
#event-zoofari .promo-logo { background-image:url('../graphics/promos/logo_event-zoofari@2x.png'); }
#parkmap, #hoppy-hour, #boo-at-the-zoo, #mno { background-image:url('../graphics/promos/pattern_parkmap@2x.png'); }
#mno .promo-logo { background-image:url('../graphics/promos/mno@2x.png?v=1'); }
#parkmap .promo-logo { background-image:url('../graphics/promos/parkmap@2x.png?v=1'); }
#hoppy-hour .promo-logo { background-image:url('../graphics/promos/hoppy-hour@2x.png?v=1'); }
#boo-at-the-zoo .promo-logo { background-image:url('../graphics/promos/boo-at-the-zoo@2x.png?v=1'); }
#lights-before-christmas .promo-logo { background-image:url('../graphics/promos/lights-before-christmas@2x.png?v=1'); }
#lights-before-christmas { background-image:url('../graphics/promos/pattern_event-lights@2x.png?v=1'); }
#plan-wedding { background-image:url('../graphics/promos/pattern_plan-wedding@2x.png'); }
#plan-wedding .promo-logo { background-image:url('../graphics/promos/logo_plan-events@2x.png'); }
/*#plan-wedding .promo-pre { text-shadow:0 0 1px black; }*/
#shop { background-image:url('../graphics/promos/pattern_shop@2x.png'); }
#shop .promo-logo { background-image:url('../graphics/promos/logo_shop@2x.png'); }
#zipline-tours, #zipline-discount { background-image:url('../graphics/promos/pattern_zipline-tours@2x.png'); }
#zipline-tours .promo-logo { background-image:url('../graphics/promos/logo_zipline-tours@2x.png'); }
#zipline-discount .promo-logo { background-image:url('../graphics/promos/logo_zipline-discount@2x.png'); }
/*#zipline-tours .promo-pre, #zipline-discount .promo-pre { color:#084c80; }*/
#zoocam-lions { background-image:url('../graphics/promos/pattern_universal@2x.png'); }
#zoocam-lions .promo-logo { background-image:url('../graphics/promos/logo_zoocam-lions@2x.png'); }

.plush { background-image:url('../graphics/promos/pattern_plush@2x.png?v=1'); }
.plush#plush-fox .promo-logo { background-image:url('../graphics/promos/plush_fox@2x.png?v=1'); }
.plush#plush-giraffe .promo-logo { background-image:url('../graphics/promos/plush_giraffe@2x.png?v=1'); }
.plush#plush-rhino .promo-logo { background-image:url('../graphics/promos/plush_rhino@2x.png?v=1'); }
.plush#plush-sloth .promo-logo { background-image:url('../graphics/promos/plush_sloth@2x.png?v=1'); }
.plush#plush-wolf .promo-logo { background-image:url('../graphics/promos/plush_wolf@2x.png?v=1'); }

.zoom { background-image:url('../graphics/promos/pattern_zoom@2x.png'); }
.zoom#blue-bellied-roller .promo-logo { background-image:url('../graphics/promos/zoom_blue-bellied-roller@2x.png'); }
.zoom#blue-iguana .promo-logo { background-image:url('../graphics/promos/zoom_blue-iguana@2x.png'); }
.zoom#butterfly-fish .promo-logo { background-image:url('../graphics/promos/zoom_butterfly-fish@2x.png'); }
.zoom#flamingos .promo-logo { background-image:url('../graphics/promos/zoom_flamingos@2x.png'); }
.zoom#gorrilla-baby .promo-logo { background-image:url('../graphics/promos/zoom_gorrilla-baby@2x.png'); }
.zoom#helianthus-schweinitzii .promo-logo { background-image:url('../graphics/promos/zoom_helianthus-schweinitzii@2x.png'); }
.zoom#pollinators .promo-logo { background-image:url('../graphics/promos/zoom_pollinators@2x.png'); }
.zoom#river-otter .promo-logo { background-image:url('../graphics/promos/zoom_river-otter@2x.png'); }
.zoom#tree-kangaroo .promo-logo { background-image:url('../graphics/promos/zoom_tree-kangaroo@2x.png'); }
.zoom#zuri .promo-logo { background-image:url('../graphics/promos/zoom_zuri@2x.png'); }

/* Spot Modules */
.spot { display:inline-block; vertical-align:middle; width:100%; padding:0 10px; margin:10px 0 0; letter-spacing:1px; text-align:left; }
.spot > h2 { height:30px; padding:4px 0 0 32px; overflow:hidden;
	font:14px Tambor Black, Verdana, Geneva, sans-serif, sans-serif; color:#fff; line-height:24px;
	text-transform:lowercase; letter-spacing:2px;
	-webkit-border-radius:10px 10px 0 0; -moz-border-radius:10px 10px 0 0; border-radius:10px 10px 0 0; }
.spot .icon { background-color:#9c664a; background-size:19px 19px; background-repeat:no-repeat; background-position:7px 6px; }
.spot .events { background-image:url('../graphics/icon-events.png'); }
.spot .news { background-image:url('../graphics/icon-news.png'); }
.spot .content { height:225px; overflow:hidden; margin-bottom:5px; border:2px solid #9c664a;
	-webkit-border-radius:0 0 10px 10px; -moz-border-radius:0 0 10px 10px; border-radius:0 0 10px 10px; }
.spot .more { clear:both; font-size:12px; text-align:center; text-transform:uppercase; }
.container { height:210px; padding-right:5px; margin:6px; overflow-y:auto; overflow-x:hidden; -ms-overflow-style:scrollbar; }

.container::-webkit-scrollbar { width:8px; background:rgba(156,102,74,0.20); border-radius:10px; }
.container::-webkit-scrollbar-track { border-radius:10px; }
.container::-webkit-scrollbar-thumb { min-height:30px; border-radius:10px; background:rgba(156,102,74,0.60); }
.container::-webkit-scrollbar-thumb:hover { background:#9c664a; }

/**events listing**/
#upcoming-events .entryMonth { display:block; width:100%; padding:5px; margin-bottom:5px; font-size:18px; line-height:1.2em; font-weight:500; background:#dab17b; }
#upcoming-events .entry { display:table-row; }
#upcoming-events .entryTitle > div > span { display:inline-block; }
#upcoming-events h3 { /*display:block; width:100%;*/ position:absolute; left:-999px; }
#upcoming-events .entryDate { display:table-cell; padding:5px 4px 5px 2px; text-align:center; border-top:1px dotted #e5d0c0; }
#upcoming-events .entryTitle { display:table-cell; width:100%; padding:5px 0 5px 6px; 
  border-top:1px dotted #e5d0c0; border-left:1px dotted #e5d0c0; }
#upcoming-events .entryTxt { display:none; margin:5px 0; }
#upcoming-events i { margin-right:3px; }
#upcoming-events .fa-info-circle { margin-left:1px; }
#upcoming-events .sub-info { margin-top:5px; font-size:12px; line-height:16px; }


/* Email Signup */
.signup-frame { /*display:none;*/ padding:15px 10px 20px; margin:20px 0 10px; text-align:center;
  background:#e5d0c0; border-width:1px 0; border-style:dotted; border-color:#9c664a; }
.signup-text h2 { margin-bottom:10px; font-size:20px; font-weight:700; color:#9c664a; line-height:22px; }
.signup-text h2 span { display:inline-block; }
.signup-text input[type='email'] { display:inline; vertical-align:middle; width:56%; height:26px; padding:0 5px;
	font-size:14px; font-weight:500; letter-spacing:1px;
	background:#faf7f2; border:1px solid #9c664a;
	-webkit-appearance:none; -webkit-border-radius:6px 0 0 6px; -moz-border-radius:6px 0 0 6px; border-radius:6px 0 0 6px; }
.signup-text input[type='submit'] { display:inline; vertical-align:middle; width:36%; height:26px;
	font-size:14px; font-weight:500; color:#faf7f2; text-transform:uppercase; letter-spacing:1px;
  background:#9c664a; border:1px solid #9c664a;
	-webkit-appearance:none; cursor:pointer; -webkit-border-radius:0 6px 6px 0; -moz-border-radius:0 6px 6px 0; border-radius:0 6px 6px 0; }
.signup-close { display:none; margin:10px 0; color:#9c664a; text-decoration:underline; cursor:pointer; }
.signup-close:hover, .signup-close:focus { text-decoration:none; }


/* Partners */
#partners { padding-bottom:20px; margin:20px 0 10px; background:#e5d0c0; border-width:1px 0; border-style:dotted; border-color:#9c664a; }
.partners-txt { padding:2px; color:#fff; letter-spacing:1px; text-transform:uppercase; line-height:normal; background:#9c664a; }
#partners a { text-decoration:none; outline:0; }
#partners .logo { display:inline-block; vertical-align:middle; margin:15px 10px 0; }
.discoversouthcarolina { width:225px; height:46px; background:url('../graphics/sprite_logo-discoversouthcarolina.png') 0 0 no-repeat; }

.discoversouthcarolina:hover, .discoversouthcarolina:focus { background-position:-225px 0; }
.columbiasc { width:65px; height:70px; background:url('../graphics/sprite_logo-columbiasc.png') 0 0 no-repeat; }
.columbiasc:hover, .columbiasc:focus { background-position:-65px 0; }
.richlandonline { width:70px; height:70px; background:url('../graphics/sprite_logo-richlandonline.png') 0 0 no-repeat; }
.richlandonline:hover, .richlandonline:focus { background-position:-70px 0; }
.lexcosc { width:70px; height:70px; background:url('../graphics/sprite_logo-lexcosc.png') 0 0 no-repeat; }
.lexcosc:hover, .lexcosc:focus { background-position:-70px 0; }
.columbiacvb { width:127px; height:46px; background:url('../graphics/sprite_logo-columbiacvb.png') 0 0 no-repeat; }
.columbiacvb:hover, .columbiacvb:focus { background-position:-127px 0; }

.sr-only { position:absolute; left:-999px; }

@media only screen and (min-width:350px) {
  .cycle-overlay { grid-template-rows:170px 70px; }
	.cycle-overlay .cycle-info { height:170px; }
  .promo-block, .promo-container { padding-top:10px; }
  .promo-block p, .promo-container p { font-size:20px; line-height:22px; }
}

@media only screen and (min-width:385px) {
  .promo { padding-left:40%; } .middle-promo { padding-left:30%; }
  #backstage-1, #event_lights-before-christmas-1, #zipline-tours-1 { padding-left:20%; }
}

@media only screen and (min-width:445px) {
  .cycle-overlay { grid-template-rows:130px 70px; }
	.cycle-overlay .cycle-info { height:130px; }
	.cycle-overlay a { width:180px; }
  .cycle-overlay .cycle-links { height:auto; }
  .cycle-overlay .cycle-link-2 { margin:0 0 0 10px; }
}

@media only screen and (min-width:512px) {
  .live-feed a { width:237px; }
  .promo-grid-new .promo-cell { float:left; width:49.5%; }
  .promo-grid-new .promo-left { margin-right:.5%; } .promo-grid-new .promo-right { margin-left:.5%; }
}

/*@media only screen and (min-width:512px) {
  .promo-pre { width:50%; }
  .promo-logo { float:left; width:50%; background-position:center; }
  .promo-photo { float:right; width:50%; height:116px; background-repeat:no-repeat; background-size:cover !important; }
  
  #backstage-sealion .promo-photo { background:url('../graphics/promos/photo1_backstage-sealion@2x.png'); }
  #event-lights .promo-photo { background:url('../graphics/promos/photo1_event-lights@2x.png'); }
  #plan-wedding .promo-photo { background:url('../graphics/promos/photo1_plan-wedding@2x.png'); }
  #zoocam-lions .promo-photo { background:url('../graphics/promos/photo1_zoocam-lions@2x.png'); }
}*/

@media only screen and (min-width:520px) {
  .promo { padding-left:55%; } .middle-promo { padding-left:45%; }
  #backstage-1, #event_lights-before-christmas-1, #zipline-tours-1 { padding-left:45%; }
}

@media only screen and (min-width:600px) {
  .cycle-overlay { grid-template-rows:120px 70px; }
	.cycle-overlay .cycle-info { height:120px; }
	.cycle-overlay h2 { font-size:23px; line-height:25px; }

  .promo-cell { float:left; width:50%; padding-top:5px; border-color:#3F8080; }
  .promo-block p { font-size:16px; line-height:18px; }
  .promo-left { border-right:1px solid #663014; } .promo-right { border-left:1px solid #663014; }
}

@media only screen and (min-width:650px) {
  .promo, #backstage-1, #event_lights-before-christmas-1, #zipline-tours-1 { padding-left:0; }
  .promo-container { padding-top:42px; }
  .promo-container p { padding-bottom:0; }
}

@media only screen and (min-width:768px) {
  .cycle-overlay { grid-template-rows:100px 70px; }
	.cycle-overlay .cycle-info { height:100px; }
  
  .live-feed { display:grid; grid-template-columns:auto 280px; align-items:center; }
  .live-feed .video { /*border-right:1px solid rgba(255,255,255,0.20);*/ border-bottom:0; }
  .live-feed a { width:100%; }

  .promo-block { padding-top:5px; }
  .promo-block p { font-size:20px; line-height:22px; }

	.spot { width:381px; } /*.spot .content { height:140px; } .container { height:125px; }*/
	#upcoming-events { padding-right:5px; }
	#social-stream { padding-left:5px; }
}

/* Maximal Width */
@media only screen and (min-width:1024px) {
	article { float:none; width:100%; } aside { float:none; width:100%; }
  .cycle-slideshow img { float:left; width:744px; height:372px; border-right:1px solid rgba(255,255,255,0.20); border-bottom:0; }
  .cycle-overlay { float:right; width:280px; height:100%; }
  .cycle-overlay { grid-template-rows:235px 70px; }
  .cycle-overlay .cycle-info { height:235px; }
	.cycle-overlay a { width:100%; }
  .cycle-overlay .cycle-links { height:70px; }
  .cycle-overlay .cycle-link-1 { margin:0; }
  .cycle-overlay .cycle-link-2 { margin:10px 0 0 0; }
  .example-pager { right:0; width:280px; }
  #prev, #next { padding:10px 20px; }

  .promo-grid { padding:2px 10px 8px; }
  .promo-cell { width:497px; margin-top:10px; border:2px solid #4a582c;
    -webkit-border-radius:10px; -moz-border-radius:10px; border-radius:10px;
	  -moz-box-shadow:0 0 1px black; -webkit-box-shadow:0 0 1px black; box-shadow:0 0 1px black; }
  .promo-block p { padding-bottom:10px; font-size:22px; line-height:24px; }
  .promo-left { margin-right:5px; } .promo-right { margin-left:5px; }

  .promo { float:left; width:328px; padding-left:100px; margin:12px 10px;
    border-width:2px; border-style:solid; -webkit-border-radius:10px; -moz-border-radius:10px; border-radius:10px;
	  -moz-box-shadow:0 0 1px black; -webkit-box-shadow:0 0 1px black; box-shadow:0 0 1px black; }
  .middle-promo { margin:12px 0; padding-left:50px; }
  .promo-container { padding-top:10px; }
  .promo-container p { padding-bottom:15px; }

	.spot { width:509px; }
  
  .promo-grid-new { padding:8px 4px; }
  .promo-grid-new .promo-cell { width:246px; }
  .promo-grid-new .promo-left, .promo-grid-new .promo-right { margin:0 4px; }
  .promo-grid-new .promo-cell::after { padding-right:6px; }

/*  .promo-grid-new { padding:8px 4px; }
  .promo-grid-new .promo-cell { float:left; width:246px; height:246px; margin:0 4px; border-width:2px;
    -webkit-border-radius:8px; -moz-border-radius:8px; border-radius:8px;
	  -moz-box-shadow:0 0 1px black; -webkit-box-shadow:0 0 1px black; box-shadow:0 0 1px black;
    background-clip:padding-box; }
  .promo-grid-new .promo-cell::after { padding-right:6px; }
  .promo-pre { width:242px; }
  .promo-logo { width:242px; height:130px; }
  .promo-photo { width:242px; height:116px; background-repeat:no-repeat; background-size:contain !important; }
  
  #backstage-sealion .promo-photo { background:url('../graphics/promos/photo2_backstage-sealion@2x.png'); }
  #dinosaurs .promo-photo { background:url('../graphics/promos/photo2_dinosaurs@2x.png'); }
  #event-lights .promo-photo { background:url('../graphics/promos/photo2_event-lights@2x.png'); }
  #event-twilight .promo-photo { background:url('../graphics/promos/photo2_event-twilight@2x.png'); }
  #plan-wedding .promo-photo { background:url('../graphics/promos/photo2_plan-wedding@2x.png'); }
  #zoocam-lions .promo-photo { background:url('../graphics/promos/photo2_zoocam-lions@2x.png'); }*/
}

/* Pixel ratio of 2. Background-size is 1/2 = 50% (of a 200px image) */
@media
	only screen and (-webkit-min-device-pixel-ratio:2),
	only screen and (min-resolution:192dpi) {
	.discoversouthcarolina { background:url('../graphics/2x/sprite_logo-discoversouthcarolina.png'); background-size:450px 46px; }
	.columbiasc { background:url('../graphics/2x/sprite_logo-columbiasc.png'); background-size:130px 70px; }
	.richlandonline { background:url('../graphics/2x/sprite_logo-richlandonline.png'); background-size:140px 70px; }
	.lexcosc { background:url('../graphics/2x/sprite_logo-lexcosc.png'); background-size:140px 70px; }
	.columbiacvb { background:url('../graphics/2x/sprite_logo-columbiacvb.png'); background-size:254px 46px; }
}